.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-468.379778px;}
._5{margin-left:-5.280000px;}
._4{margin-left:-3.671340px;}
._2{margin-left:-2.440000px;}
._1{margin-left:-1.040000px;}
._0{width:1.833270px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(167,165,166);}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:59.803600px;}
.fs1{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:73.330800px;}
.fs3{font-size:74.311200px;}
.fs8{font-size:74.754800px;}
.fs4{font-size:95.861600px;}
.y19{bottom:43.632747px;}
.y1a{bottom:105.385624px;}
.y1f{bottom:106.368724px;}
.y0{bottom:218.449638px;}
.yb{bottom:225.348047px;}
.y18{bottom:227.224415px;}
.y17{bottom:458.801726px;}
.y9{bottom:465.059043px;}
.y16{bottom:477.197485px;}
.y15{bottom:495.593244px;}
.y8{bottom:505.529713px;}
.y14{bottom:548.940945px;}
.y7{bottom:549.679535px;}
.y1b{bottom:590.197267px;}
.y6{bottom:668.805411px;}
.y5{bottom:671.621648px;}
.y4{bottom:775.580375px;}
.y3{bottom:793.976134px;}
.y21{bottom:836.921646px;}
.y2{bottom:843.644836px;}
.y13{bottom:847.048818px;}
.y12{bottom:865.444577px;}
.y11{bottom:883.840336px;}
.y20{bottom:886.590349px;}
.ya{bottom:896.929532px;}
.y1e{bottom:953.121064px;}
.y10{bottom:1142.332176px;}
.yf{bottom:1160.727935px;}
.ye{bottom:1179.123694px;}
.y1d{bottom:1184.698222px;}
.yd{bottom:1197.519452px;}
.y1c{bottom:1203.093981px;}
.y1{bottom:1249.455586px;}
.yc{bottom:1250.867000px;}
.h4{height:30.000000px;}
.hb{height:41.862520px;}
.h7{height:42.187500px;}
.h5{height:52.017840px;}
.hc{height:52.328360px;}
.h8{height:54.000000px;}
.h3{height:59.765625px;}
.h2{height:64.450898px;}
.h6{height:67.103120px;}
.ha{height:211.647806px;}
.hd{height:574.867468px;}
.h9{height:895.260270px;}
.h1{height:1053.157201px;}
.h0{height:1334.054309px;}
.w3{width:829.029866px;}
.w2{width:830.108623px;}
.w1{width:869.966101px;}
.w0{width:956.000000px;}
.x0{left:42.923438px;}
.x6{left:63.618666px;}
.x2{left:65.181846px;}
.x5{left:255.254646px;}
.x7{left:267.078367px;}
.x1{left:293.796674px;}
.x3{left:304.565858px;}
.x9{left:583.385777px;}
.x8{left:597.404265px;}
.x4{left:620.545824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-407.380661pt;}
._5{margin-left:-4.592363pt;}
._4{margin-left:-3.193206pt;}
._2{margin-left:-2.122228pt;}
._1{margin-left:-0.904556pt;}
._0{width:1.594515pt;}
.fs2{font-size:34.790628pt;}
.fs5{font-size:41.748753pt;}
.fs7{font-size:52.015119pt;}
.fs1{font-size:59.144067pt;}
.fs6{font-size:62.623130pt;}
.fs0{font-size:63.780614pt;}
.fs3{font-size:64.633332pt;}
.fs8{font-size:65.019160pt;}
.fs4{font-size:83.377131pt;}
.y19{bottom:37.950267pt;}
.y1a{bottom:91.660800pt;}
.y1f{bottom:92.515867pt;}
.y0{bottom:190.000000pt;}
.yb{bottom:196.000000pt;}
.y18{bottom:197.632000pt;}
.y17{bottom:399.050000pt;}
.y9{bottom:404.492400pt;}
.y16{bottom:415.050000pt;}
.y15{bottom:431.050000pt;}
.y8{bottom:439.692400pt;}
.y14{bottom:477.450000pt;}
.y7{bottom:478.092400pt;}
.y1b{bottom:513.333333pt;}
.y6{bottom:581.704000pt;}
.y5{bottom:584.153467pt;}
.y4{bottom:674.573200pt;}
.y3{bottom:690.573200pt;}
.y21{bottom:727.925733pt;}
.y2{bottom:733.773333pt;}
.y13{bottom:736.734000pt;}
.y12{bottom:752.734000pt;}
.y11{bottom:768.734000pt;}
.y20{bottom:771.125867pt;}
.ya{bottom:780.118533pt;}
.y1e{bottom:828.992000pt;}
.y10{bottom:993.561333pt;}
.yf{bottom:1009.561333pt;}
.ye{bottom:1025.561333pt;}
.y1d{bottom:1030.409867pt;}
.yd{bottom:1041.561333pt;}
.y1c{bottom:1046.409867pt;}
.y1{bottom:1086.733600pt;}
.yc{bottom:1087.961200pt;}
.h4{height:26.092971pt;}
.hb{height:36.410584pt;}
.h7{height:36.693240pt;}
.h5{height:45.243333pt;}
.hc{height:45.513412pt;}
.h8{height:46.967347pt;}
.h3{height:51.982090pt;}
.h2{height:56.057180pt;}
.h6{height:58.363991pt;}
.ha{height:184.084000pt;}
.hd{height:500.000000pt;}
.h9{height:778.666667pt;}
.h1{height:916.000000pt;}
.h0{height:1160.314667pt;}
.w3{width:721.061733pt;}
.w2{width:722.000000pt;}
.w1{width:756.666667pt;}
.w0{width:831.496000pt;}
.x0{left:37.333333pt;}
.x6{left:55.333333pt;}
.x2{left:56.692933pt;}
.x5{left:222.011733pt;}
.x7{left:232.295600pt;}
.x1{left:255.534267pt;}
.x3{left:264.900933pt;}
.x9{left:507.408933pt;}
.x8{left:519.601733pt;}
.x4{left:539.729467pt;}
}
